io.milvus.param.credential

## Class ListCredUsersParam.Builder

- java.lang.Object
- - io.milvus.param.credential.ListCredUsersParam.Builder

- Enclosing class:
    ListCredUsersParam

      public static final class ListCredUsersParam.Builder
      extends java.lang.Object

  Builder for `ListCredUsersParam` class.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ListCredUsersParam` | `build()` Verifies parameters and creates a new `ListCredUsersParam` instance.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### build

          public ListCredUsersParam build()
                                   throws ParamException

      Verifies parameters and creates a new `ListCredUsersParam` instance.
      Returns:
        `ListCredUsersParam`
      Throws:
        `ParamException`